
body
{
	margin-left: 0px;
	margin-top: 37px;
	margin-right: 0px;
	margin-bottom: 40px;
	padding:0 0 0 0;
	background-color:#FFFFFF;
	font: 12px Arial, Helvetica, sans-serif;
}
a:focus { 
    outline: none; 
}
.txt-home-links {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0.1em;
}
.txt-home-links a:link{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0.1em;
}
.txt-home-links a:active{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0.1em;
}
.txt-home-links a:visited{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0.1em;
}
.txt-home-links a:hover{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0.1em;
}

.txt-album-links {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0.1em;
}
.txt-album-links a:link{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0.1em;
}
.txt-album-links a:active{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0.1em;
}
.txt-album-links a:visited{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0.1em;
}
.txt-album-links a:hover{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0.1em;
}

.txt-album-links-sel {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	letter-spacing: 0.1em;
}
.txt-album-links-sel a:link{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	letter-spacing: 0.1em;
}
.txt-album-links-sel a:active{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	letter-spacing: 0.1em;
}
.txt-album-links-sel a:visited{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	letter-spacing: 0.1em;
}
.txt-album-links-sel a:hover{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	letter-spacing: 0.1em;
}


.txt-photo-links {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	letter-spacing: .05em;
}
.txt-photo-links a:link{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	letter-spacing: .05em;
}
.txt-photo-links a:active{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	letter-spacing: .05em;
}
.txt-photo-links a:visited{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	letter-spacing: .05em;
}
.txt-photo-links a:hover{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	letter-spacing: .05em;
}

.txt-hdr-links {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: underline;
	color: #000000;
}
.txt-hdr-links a:link{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: underline;
	color: #000000;
}
.txt-hdr-links a:active{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: underline;
	color: #000000;
}
.txt-hdr-links a:visited{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: underline;
	color: #000000;
}
.txt-hdr-links a:hover{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: underline;
	color: #000000;
}


.txt-hdr {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 10px;
	text-transform: uppercase;
	color: #000000;
}


.txt-home-descr {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 10px;
	color: #666F77;
	text-decoration: none;
	letter-spacing: .05em;
	padding-top: 15px;
}

.txt-home-data {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 10px;
	text-transform: uppercase;
	color: #79838D;
}

.verticle-band-home {
	background-color: #6D5A5F;
	width: 145px;
	border-top-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	cursor: hand;
}

.verticle-divider-home {
	width: 13px;
}

.horiz-band-home {
	background-color: #EAE8D9;
	height: 180px;
	width: 146px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	cursor: hand;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
}

.thumbnail {
	border: 0px solid #FFFFFF;
}

.home-logo {
	background-attachment: fixed;
	background-image: url(images/ehouseLogo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.photo-logo {
	background-attachment: fixed;
	background-image: url(images/ehouseLogo.jpg);
	background-repeat: no-repeat;
	
}

/*
.verticle-divider-home-bg {
	background-attachment: fixed;
	background-image: url(images/dotted-line.gif);
	background-repeat: repeat-y;
	background-position: center;
}
*/
.left-column-width-home {
	width: 182px;
	height: 112px;
}

.nav-column-width {
	width: 222px;
}

.nav-highlight-width {
	width: 150px;
}

.nav-text {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 12px;
	color: #790000;
	text-decoration: none;
	letter-spacing: 0.1em;
	padding-left: 14px;
}

.red-horiz-line {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

.page-num-field
{
	border-right: #000000 1px solid;
	padding-right: 3px;
	border-top: #000000 1px solid;
	padding-left: 3px;
	font-size: 10px;
	border-left: #000000 1px solid;
	width: 20px;
	color: #000000;
	border-bottom: #000000 1px solid;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	height: 17px;
	border: solid 1px #000000;
	
	
}

.nav 
{
	font-family:"Century Gothic";
	height:15px;
	color:Black;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
	width: 150px;
	background-color: #FFFFFF;
	text-transform:lowercase;
	line-height: 110%;
	margin-left:20px;
}

.nav-selected 
{
	display: block;
	padding: 2px 5px 2px 15px;
	margin: 5px 0px 5px 0px;
	color: #FFFFFF;
	text-decoration: none;
	width: 150px;
	background-color: #6D5A5F;
}
.nav td {
	margin: 0;
}
.nav td a {
	display: block;
	padding: 2px 5px 2px 15px;
	margin: 5px 0px 5px 0px;
	background-color: #FFFFFF;
	color: #000000;
	text-decoration: none;
	width: 150px;
}
.nav td a:hover 
{
	text-decoration:underline;
}

.nav-home {
 font-size: 11px;
 text-transform: uppercase;
 width: 150px;
 line-height: 110%;
 font-family: Arial, Helvetica, sans-serif, Verdana;
 background-color: #3366FF;
 letter-spacing: .2em;
 font-weight: bold;
}



td.photo-title
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 20px;
	background-color:#EAE8D9;
}


#home-menu {
	height:22px;
	color: #FFFFFF;
	padding-top: 3px;
	text-align: center;
	font: 12px Arial, Helvetica, sans-serif;

}

#home-menu a 
{
	color:#FFFFFF;
	text-decoration:none;
}

#home-menu a:hover 
{
	color:#FFFFFF;
	text-decoration:underline;
}


.MenuInner , .MenuInner A:Active , .MenuInner  A:Visited, .MenuInner A:link
{
	font:14.8px/1.231 "Century Gothic",arial,helvetica,clean,sans-serif;
	width:100%;
	height:15px;
	color:Black;
	text-decoration:none;
	font-weight:bold;
}
.MenuInner a:hover
{
	text-decoration:underline;
}

/* //////LINES/// */

td.photo-thumbnail
{
	padding: 10px;
	background-color:#6D5A5F;
	border:0px;
}

.EndLines
{
	background-color:#000000;
}

.CenterLines
{
	background-color:#ededed;
}
.CenterLinesOuter
{
	background-color:#000000;
}

.CenterLinesInner
{
	background-color:#6D5A5F;
}


.TextBlock
{
	background-color:#EAE8D9;
}
.ImageOuterBlock
{
	background-color:#6D5A5F;
}
.ImageBlock
{
	background-color:#6D5A5F;
}

